@charset "utf-8";

/*reset*/
body,div,dl,dt,dd,del,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,button,textarea,p,blockquote,th,td {
  margin: 0;  padding: 0;  font-family: "Microsoft Yahei", "宋体";  /*font-family:"FZZHUNYSK","微软雅黑","宋体";*/
  font-size: 14px;  color: #333;}

table {  border-collapse: collapse;  border-spacing: 0;}

fieldset,img,button {  border: 0;}

address,caption,cite,code,dfn,em,strong,th,var {  font-style: normal; }

ol,ul {  list-style: none;}

caption,th {  text-align: left;}

h1,h2,h3,h4,h5,h6 {  font-weight: normal;}

q:before,q:after {  content: '';}

abbr,
acronym {  border: 0;}

a {  text-decoration: none;  color: #666;}

a:hover {  color: #b73f1c;}

body {  background: #fff;  z-index: 0;}

/* common */
.commonWrap {  width: 100%;  clear: both;}

.commonW1200 {  width: 1200px;}

.pad70 {  padding: 70px 0;}

.ellipsis {  overflow: hidden;  white-space: nowrap;  text-overflow: ellipsis;}

.mc {  margin: 0 auto;}

.w1200 {  width: 1200px;}

.relative {  position: relative;}

.absolute {  position: absolute;}

.fl {  float: left;}

.fr {  float: right;}

.center {  text-align: center;}

.borderBox {  box-sizing: border-box;}

.cl {  clear: both;}





/* ------------------------------------------------------首页-------------------------------------------------------- */
.topWrap {  height: 110px; position: relative; background-color: #fff;}
.topWrap .logo img{ padding-top: 21px;}


/* 导航 */
.topWrap .topNav { height: 100%; position: relative;}
#nav { width: 830px;}
.nav { height: 110px; line-height: 110px; position: relative; z-index: 1;}
.nav{ height:110px;  line-height:110px;  position:relative; z-index:1;  }
.nav a{ color:#666;  }
.nav .nLi{ float:left;  position:relative; display:inline; }
.nav .nLi h3{ float:left;}
.nav .nLi h3 a{ display:block; padding:0 16px; font-size:15px; text-decoration:none; }
.nav .on h3 a{background:url(../images/navon.png) no-repeat center; color:#fff; }
/* .nav .sub{ display:none; width:200px; left:0; top:50px; position:absolute; background-color: rgba(255,255,255,0.9);
  line-height:26px;  border-radius: 0 0 5px 5px; box-shadow: 2px 2px 3px #888;}
.nav .sub li{ zoom:1; }
.nav .sub a{ display:block; padding:9px; font-size:14px; color:#333; }
.nav .sub a:hover{ background:#ccc; color:#333; } */


/*------banner开始--------*/
.fullSlide { width: 100%; position: relative; z-index: 0; height: 487px; background: #333;}
.fullSlide .bd { margin: 0 auto; position: relative; z-index: 0; overflow: hidden;}
.fullSlide .bd ul { width: 100% !important;}
.fullSlide .bd li { width: 100% !important; height: 487px; overflow: hidden; text-align: center;}
.fullSlide .hd { width: 100%; height: 40px; line-height: 40px; position: absolute; z-index: 1; bottom: 0; text-align: center; _background: #000; _filter: alpha(opacity=60); background-color: rgba(0, 0, 0, 0.5)}
.fullSlide .hd ul { text-align: center;}
.fullSlide .hd ul li { cursor: pointer; display: inline-block; zoom: 1; width: 12px; height: 12px; margin: 0 10px; background: url(../images/tg_flash_p.png) 12px 0; overflow: hidden; line-height: 9999px;}
.fullSlide .hd ul .on { background-position: 0 0;}
.fullSlide .prev, .fullSlide .next { width: 46px; height: 46px; display: none;  background: url(../images/index.png) no-repeat 0 0; position: absolute; top: 45%; z-index: 10; cursor: pointer; text-indent: 999; filter: alpha(opacity=60); opacity: 0.5;}
.fullSlide .prev { left: 10px;}
.fullSlide .next { background-position: -47px 0; right: 10px;}
.fullSlide .prev:hover, .fullSlide .next:hover { filter: alpha(opacity=100) !important; opacity: 0.8 !important;}


/* 简介 */
.aboutWrap { width: 100%; height: 396px; padding-top: 55px; background-color: #ebedeb; overflow: hidden;}
.abouttitl{ height: 100px; text-align: center;}
.abouttitl h1{ font-size: 16px; color: #000; padding-bottom: 2px;}
.abouttitl h1 span{ color: #bd4d28; font-size: 27px; padding-left: 8px;}
.abouttitl p{ font-size: 14px; color: #777; line-height: 24px;}
.about{ height: 270px; background: url(../images/about.jpg) no-repeat; background-size: 100% auto; overflow:hidden; }
.about_txt{ margin-top: 66px; width:920px; padding: 0 59px; height: 177px; box-shadow:0 0 10px rgba(0, 0, 0, 0.7);	-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.7); -webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.7); border-radius: 5px; background-color: #fff;}
.about_txt p{ text-indent: 2em; text-align: justify; text-justify: inter-ideograph; padding-top: 22px; line-height: 30px; color: #777;}
.about_txt a{ display: block; width: 162px; height: 34px; margin: 5px auto; border-radius: 5px; border:1px #999 solid; text-align: center; line-height: 34px; font-size: 13px; color: #999;}
.about_txt a:hover{ background-color: #557458; color: #fff;}


/* 产品展示 */
.productWrap{ width: 1218px; height: 385px; margin-top: 53px; overflow: hidden;}
/* 通用标题 */
.column_tit {height: 88px; overflow: hidden;}
.column_tit .tit_left{ width: 370px; height: 34px; margin-top: 27px;}
.column_tit .tit_left img{ float: left; width: 34px; height: auto; padding-right: 15px;}
.column_tit .tit_left h2{ float: left; padding-right: 18px; display: block; font-size: 12px; color: #999;}
.column_tit .tit_left h4{ float: left; border-left: 2px #557458 solid; padding-left: 20px; display: block; font-size: 16px; color: #557458; line-height: 30px; margin-top: 2px;}
.column_tit .tit_center{width: 127px; height: 100%; padding: 0 105px; margin-left: 63px; color: #b73f1c; font-size: 30px; font-weight: 600; text-align: center; line-height: 88px; background: url(../images/tit_center.png) no-repeat center;} 
.column_tit .tit_right {width: 430px; height: 34px; margin-top: 27px;}
.column_tit .tit_right h3{float: left; display: block; padding-right: 18px; font-size: 12px; color: #999;}
.column_tit .tit_right .more{ float: left; padding:0 24px; width: 50px; height: 30px; border-left: 2px #557458 solid; background: url(../images/more.png) no-repeat; background-position:right center;}
.column_tit .tit_right .more p{font-size: 12px; color: #557458; text-align: right;}
.column_tit .tit_right .more span{color: #999;}
.column_tit .tit_right .more:hover{background: url(../images/more_s.png) no-repeat;  background-position:right center;}
.column_tit .tit_right .more:hover p{color: #b73f1c;}
/* 产品列表 */
.product{ width: 100%; height: 274px; margin-top: 22px;}
.list{ float: left; width: 388px; height: 274px; margin: 0 9px;}
.grid{ overflow:hidden;margin:0;width:100%;list-style:none;text-align:center;}
.grid figure{ margin: 0 auto; width: 100%; height: 274px; position:relative;z-index:1;text-align:center;}
.grid figure img{ width: 100%; height: 100%; opacity:1;}
.grid figure figcaption{ color:#ffffff;text-transform:uppercase;  -webkit-backface-visibility:hidden;backface-visibility:hidden}
.grid figure figcaption::after,.grid figure figcaption::before{pointer-events:none}
.grid figure a,.grid figure figcaption{position:absolute;top:0;left:0;width:100%;height:100%}
.grid figure p{ letter-spacing:1px;position:absolute;top:45%;left:0;width:100%; color: #fff; font-size:20px;}
figure.effect-layla{background:#000;}
figure.effect-layla figcaption::after,figure.effect-layla figcaption::before{position:absolute;content:'';opacity:0;}
figure.effect-layla figcaption::before{top:50px;right:30px;bottom:50px;left:30px;border-top:1px solid;border-bottom:1px solid;-webkit-transform:scale(0,1); transform:scale(0,1);-webkit-transform-origin:0 0;transform-origin:0 0;}
figure.effect-layla figcaption::after{top:30px;right:50px;bottom:30px;left:50px; border-right:1px solid;border-left:1px solid;-webkit-transform:scale(1,0);  transform:scale(1,0);-webkit-transform-origin:100% 0;transform-origin:100% 0;}
figure.effect-layla p{text-transform:none;opacity:0;-webkit-transform:translate3d(0,-10px,0); transform:translate3d(0,-10px,0);}
figure.effect-layla figcaption::after,figure.effect-layla figcaption::before,figure.effect-layla p{-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;}
figure.effect-layla:hover img{opacity:.7;}
figure.effect-layla:hover figcaption::after,figure.effect-layla:hover figcaption::before{opacity:1; -webkit-transform:scale(1);transform:scale(1);}
figure.effect-layla:hover p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}


/* 专利视频 */
.thirdWrap{ height: 376px; padding-top: 58px; }
.patent{width: 693px; height: 328px; padding-top: 48px; background-color: #dadfda;}
.patent .hd{width: 166px; height: 263px; padding: 0 30px;}
.patent .hd .patent_titl p{font-size: 16px; color: #888;}
.patent .hd .patent_titl h3{font-size: 30px; font-weight: 600; line-height: 62px;color: #b73f1c;}
.patent .hd .patent_titl a{ display: block; margin-top: 16px; margin-bottom: 95px; width: 118px; height: 35px; text-align: center; line-height: 35px; color: #fff; background-color: #567458;}
.patent .hd .patent_titl a:hover{background-color: #335436;}

.patent .hd .next,
.patent .hd .prev{ float:left; display:block; width:42px; height:34px; background: url(../images/left_right.gif) no-repeat; overflow:hidden; margin-right:6px; cursor:pointer; }
.patent .hd .next{ background-position:-45px 0; }
.patent .hd .prevStop{ background-position:0 -37px; cursor:default; }
.patent .hd .nextStop{ background-position:-45px -37px; cursor:default; }
.patent .hd ul{ float:left; margin-top: 26px; zoom:1; }
.patent .hd ul li{ float:left; cursor:pointer; display:block; width:8px; height:8px; margin-right:4px; _display:inline; background: url(../images/switch_dot_small.gif) no-repeat 0 0; }
.patent .hd ul li.on{ background-position:-12px 0; }

.patent .bd{ width: 460px; height: 302px; }
.patent .bd ul{ overflow:hidden; zoom:1; }
.patent .bd ul li{ float:left; width:188px; margin-right:40px; text-align: center; }
.patent .bd ul li img{width:188px; height: 262px;box-shadow: 3px 5px 3px rgba(0, 0, 0, 0.3);}
.patent .bd ul li span{ display: block; line-height: 40px; font-size: 15px;overflow:hidden;  text-overflow:ellipsis;  white-space:nowrap;}

/* 视频专栏 */
.video{width: 480px; height: 100%; margin-left: 27px;}
.video .video_left{width: 243px; height: 100%; background: url(../images/video_left.jpg) no-repeat center;}
.video .video_left a{ display: block; width: 176px; height: 60px; line-height: 60px; padding-left: 27px; color: #fff; font-size: 30px; margin-top: 30px; background: url(../images/video_lefta.gif) no-repeat center;}
.video .video_left a:hover{background: url(../images/video_lefta_s.gif) no-repeat center;}
.video ul{ width: 220px; height: 100%; float: left; margin-top: -20px; margin-left: 17px;}
.video ul li{ float: left; width: 100%; height: 178px; margin-top: 20px; position: relative; overflow: hidden;}
.video ul li:after{width: 53px; height: 53px; top:70px; left: 85px; position: absolute; content:""; background: url(../images/video_a.png) no-repeat center;}
.video ul li img{ width: 100%; height: 100%;}
.video ul li img:hover{transform: scale(1.2);transition:1s ease;}
.video ul li:hover:after{ transform:rotate(360deg); transition:2s ease; -ms-transform:rotate(360deg); /* Internet Explorer */ -moz-transform:rotate(360deg); /* Firefox */ -webkit-transform:rotate(360deg); /* Safari 和 Chrome */ -o-transform:rotate(360deg); /* Opera */}


/* 新闻 */
.newsWrap{ width: 1266px; height: 370px; margin-top: 50px; overflow: hidden;}
.news{width: 100%; height: 280px;}
.news ul li{width: 567px; height: 94px; float: left; margin: 0 33px; padding: 20px 0; border-bottom: 1px #ccc dashed;}
.news ul li .newimg{ width: 137px; height: 100%; overflow: hidden;}
.news ul li .newimg img{ width: 100%; height: 100%;}
.news ul li:hover .newimg img {transform: scale(1.3);transition:1s ease;}
.news ul li .newtxt{width: 408px; height: 100%; padding-left: 22px;}
.news ul li .newtxt h3{width: 80%; float: left; font-size: 18px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color: #555;}
.news ul li:hover .newtxt h3{color: #b73f1c;}
.news ul li .newtxt span{ float: right; color: #999; font-size: 12px;}
.news ul li .newtxt p{float: left; font-size: 13px; color: #999; line-height: 25px; margin-top: 24px; overflow: hidden;  text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }



/* 招商 */
.zsjm{ height: 110px; margin-top: 58px; overflow: hidden; }

/* 抚清鹿场 */
.fqlcWrap{ width: 1300px; height: 390px; padding-top: 58px; overflow: hidden;}
.picScroll{ position:relative;   width:100%; height: 274px; padding-top: 21px; }
.ohbox{ overflow: hidden; position: relative; width: 1200px; left: 50px;}
.picScroll .prev,	.picScroll .next{ display:block; position:absolute; top:50%; left:0; width:24px; height:38px; background:url(../images/prev_next.gif) no-repeat;}
.picScroll .next{ left:auto;  right:0; background-position:-48px 0;}
.picScroll .prev:hover{  background-position:0 -42px;}
.picScroll .next:hover{  background-position:-48px -42px;}
.picScroll ul{  overflow:hidden;  zoom:1;}
.picScroll ul li{ width:390px; height: 274px; float:left; overflow:hidden; margin-right: 15px;}
.picScroll ul li img{ width: 390px; height: 274px;}
.picScroll ul li img:hover{ transform: scale(1.1);transition:1s ease;}


.qtgj{height: 80px; padding-top: 60px;}

/* foot */
.footer { width: 100%; height: 245px; background-color: #292929;}
.footnav { width: 1200px; height: 63px;}
.footnav li { float: left; color: #bbbbbb; line-height: 63px;}
.footnav li a { color: #bbbbbb; padding: 20px 36px;}
.footer a:hover { color: #80a082;}
.foot_copy { width: 1200px; height: 180px; border-top: 1px #666 solid;}
.copyleft { width: 930px; height: 130px; padding-top: 30px;}
.link { width: 100%; height: 36px;}
.link img {  float: left;}
.link p {  float: left; line-height: 36px; padding-left: 10px; color: #bbbbbb;}
.link a { color: #bbbbbb; font-size: 15px;}
.copy { width: 100%; height: 60px; padding-top: 25px;}
.copy p { color: #bbbbbb; line-height: 27px;}
.copy p a { color: #bbbbbb;}
.ewmright { width: 92px; height: 117px; padding-top: 40px; margin-left: 30px; text-align: center;}
.ewmright img { width: 92px;}
.ewmright p { line-height: 25px; color: #999; font-size: 15px;}
.foot_tech {  width: 100%; height: 50px; line-height: 50px; color: #fff; text-align: center; background-color: #1c1c1c;}
#gotoTop { background: url("../images/top1.png"); width: 50px; height: 50px; right: 30px; bottom: 50px; margin-top: -50px; margin-left: 520px;  display: none; position: fixed; cursor: pointer;}
#gotoTop { _position: absolute;}
.hover#gotoTop { background: url("../images/top2.png");}